
/* CSS Document */

/* POPUPS */




.fancybox-outer, .fancybox-wrap, .fancybox-skin {
  background: url(popups-background.jpg) repeat center center;
}

.fancybox-close {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 26px;
  width: 26px;
  background: url(fancybox-close.png) no-repeat center center;
}

body.popups {
  padding: 15px;
  width: 400px;
  background: url(popups-background.jpg) repeat center center;
}

.popups .left {
  float: left;
}

.popups .right {
  float: right;
}

.popups img.left {
  float: left;
  margin-right: 20px;
}

.popups h1 {
  font-size: 20px;
  font-weight: normal;
  color: #6f4f32;
  padding-bottom: 12px;
  padding-top: 20px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
}

.popups h2 {
  font-family: 'slim_tonyregular';
  font-size: 20px;
  font-weight: normal;
  color: #AFA195;
  padding-bottom: 20px;
  padding-top: 0px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.16);
  letter-spacing: 2px;
}

.popups a {
  color: #7F9C00;
  text-decoration: none;
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-bottom-color: #7F9C00;
  font-family: 'open_sansregular';
  font-size: 16px;
  -webkit-transition: 500ms linear 0s;
  -moz-transition: 500ms linear 0s;
  -o-transition: 500ms linear 0s;
  transition: 500ms linear 0s;
  transition: border-bottom-color 1s ease;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
  white-space: nowrap;
  margin-bottom: 9px;  /* was 13px */
  display: inline-block;
  padding-bottom: 5px;
}

.popups a:hover {
  color: #5B8610;
  border-bottom-style: solid;
  border-bottom-color: #5B8610;
}

.popups hr {
  clear: both;
  height: 15px;
  border: none;
  background: url(popup-images/popups-hr.png) no-repeat center center;
}

/* PRICING PAGE */




#content .container {
  padding-top: 40px;
}

#content .container.home {
  padding-top: 0px;
}

#content .container h1 {
  text-transform: lowercase;
  font-family: 'slim_tonyregular';
  font-size: 38px;
  color: #5B3513;
  padding-bottom: 25px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
}

#content .container h2 {
  text-transform: lowercase;
  font-family: 'slim_tonyregular';
  font-size: 24px;
  color: #837361;
  padding-bottom: 3px;
  line-height: 30px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
}

#content .container.pricing p {
  color: #000;
  font-family: 'open_sansregular', Tahoma, Geneva, sans-serif;
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 10px;
  line-height: 17px;
}

#content .container.about p, #content .container.contact p {
  color: #000;
  font-family: 'open_sansregular', Tahoma, Geneva, sans-serif;
  font-size: 13px;
  padding-top: 5px;
  padding-bottom: 10px;
  line-height: 18px;
}

#content .container.pricing div.splitrighttable {
  width: 245px;
  padding: 20px;
  float: left;
  margin: 0px 40px 15px 0px;
  background: rgba(172, 160, 146, 0.13);
}

#content .container.pricing div.splitrighttable table th, #content .container.pricing div.splitrighttable table td {
  text-align: left;
  padding: 2px 4px 2px 0;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
}

#content .container.pricing div.splitrighttable table th {
  font-weight: bold;
}

#content .container.pricing div.splitrighttable table {
  color: #6B6862;
  width: 100%;
}

#content .container.pricing div.splitrighttable table td {
  border-top: 1px dotted #CCC;
}

#content .container.pricing ul.contact li a {
  -moz-box-shadow: inset 0px 1px 1px 0px #dedad5;
  -webkit-box-shadow: inset 0px 1px 1px 0px #dedad5;
  box-shadow: inset 0px 1px 1px 0px #dedad5;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #aca092), color-stop(1, #7a7065) );
  background: -moz-linear-gradient( center top, #aca092 5%, #7a7065 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aca092', endColorstr='#7a7065');
  background-color: #aca092;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  -moz-border-radius-topright: 20px;
  border-top-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-radius-bottomleft: 20px;
  border-bottom-left-radius: 20px;
  text-indent: 0;
  border: 1px solid #aca092;
  display: inline-block;
  color: #ffffff;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  height: 34px;
  line-height: 34px;
  width: 142px;
  text-decoration: none;
  text-align: center;
}

#content .container.pricing ul.contact li a:hover {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7a7065), color-stop(1, #aca092) );
  background: -moz-linear-gradient( center top, #7a7065 5%, #aca092 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a7065', endColorstr='#aca092');
  background-color: #7a7065;
}

#content .container.pricing ul.contact li a:active {
  position: relative;
  top: 1px;
}

div div.splitleft, div div.splitright {
  float: left;
  padding: 10px 0 0 0;
  width: 460px;
}

div.splitright {
  float: right;
}

.field {
  padding-top: 10px;
  padding-bottom: 10px;
}

.field label {
  font-size: 12px;
}

span.star {
  color: red;
  font-size: 20px;
}

p.submit {
  position: relative;
  height: 115px;
}

p.submit input.submit {
  position: absolute;
  top: 47px;
  background-color: #FFF;
  padding: 7px 16px;
  border-radius: 9px;
}

div.formcontact {
  width: 300px;
}

div.form div.status {
  background: #EF0000;
  border: 2px solid #EF0000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  width: 936px;
  margin: 0 0 10px 0;
  float: left;
}

div.formcontact div.status {
  width: 296px;
}

div.form div.status p {
  width: 926px;
  float: left;
  padding: 3px 5px;
  margin: 0;
  color: #FFF;
  font-weight: bold;
  font-size: 1.1em;
}

div.formcontact div.status p, div.formnewsletters div.status p {
  width: 286px;
  color: #FFF !important;
}

div.form div.status ul {
  width: 906px;
  float: left;
  padding: 3px 5px 3px 25px;
  background: #FFF;
  color: #EF0000;
  margin: 0;
  list-style: initial;
}

div.formcontact div.status ul {
  width: 266px;
}

div.form div.status ul li {
  font-size: 12px;
  line-height: 21px;
}

#content .container.faq-page h2 {
  padding-bottom: 10px;
  padding-top: 40px;
}

#content .container.faq-page h1 {
  padding-bottom: 0px;
}

#content .container.faq-page p {
  line-height: 18px;
}

#content .container.faq-page {
  padding-bottom: 50px
}

body.popups.faq {
  padding: 15px;
  width: auto;
}

.popups.faq h1 {
  font-size: 25px;
  font-weight: normal;
  color: #6F4F32;
  padding-bottom: 21px;
  padding-top: 20px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
  font-family: 'slim_tonyregular';
  text-transform: lowercase;
}

.popups.faq p {
  padding-top: 5px;
  padding-bottom: 28px;
  line-height: 16px;
}

.popups.faq h2 {
  padding-bottom: 0px;
  text-transform: lowercase;
  line-height: 24px;
  color: #8D7D70;
}

.popups.faq h2 {
  padding-bottom: 0px;
  text-transform: lowercase;
  line-height: 24px;
  color: #8D7D70;
}

.popups.faq a {
  font-size: inherit;
}

#content .container.products {
  line-height: 17px;
}

#content .container.products .cb {
  height: 50px;
}

#content .container.products .fr {
  float: right;
  width: 470px;
}

#content .container.products .fl {
  float: left;
  width: 470px;
}

#content .container.products .fl hr, #content .container.products .fr hr {
  background-image: url(hr-small.png);
  padding-top: 30px;
  padding-bottom: 30px;
}

#content .container.products .fl h3, #content .container.products .fr h3 {
  font-size: 18px;
  line-height: 21px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
  color: #603913;
}

#content .container.products .item {
  padding-top: 10px;
  padding-bottom: 0px;
}

#content .container.products .fl a, #content .container.products .fr a {
  color: #7F9C00;
  text-decoration: none;
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-bottom-color: #7F9C00;
  font-family: 'open_sansregular';
  font-size: 16px;
  -webkit-transition: 500ms linear 0s;
  -moz-transition: 500ms linear 0s;
  -o-transition: 500ms linear 0s;
  transition: 500ms linear 0s;
  transition: border-bottom-color 1s ease;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
  white-space: nowrap;
  margin-bottom: 13px;
  display: inline-block;
  padding-bottom: 5px;
}

#content .container.products .fl a:hover, #content .container.products .fr a:hover {
  color: #5B8610;
  border-bottom-style: solid;
  border-bottom-color: #5B8610;
}

#content .container.products .fl span.icon, #content .container.products .fr span.icon {
  width: 175px;
  height: 105px;
  display: block;
  position: absolute;
  right: 0;
  top: 90px;
  background-image: url(baby-announcement-icon.jpg);
  background-repeat: no-repeat;
  background-position: right center;
}

#content .container.products .fl span.icon.baby-announcement {
  background-image: url(baby-announcement-icon.jpg);
}

#content .container.products .fl span.icon.baby-thankyou {
  background-image: url(baby-thankyou-icon.jpg);
}

#content .container.products .fl span.icon.bereavement {
  background-image: url(bereavement-icon.jpg);
}

#content .container.products .fl span.icon.christmas {
  background-image: url(christmas-icon.jpg);
}

#content .container.products .fl span.icon.wedding-invitation {
  background-image: url(wedding-invitation-icon.png);
  top: 62px;
}

#content .container.products .fl span.icon.wedding-postcards {
  background-image: url(wedding-postcards-icon.jpg);
  top: 62px;
}

#content .container.products .fl span.icon.wedding-thank-you {
  background-image: url(wedding-thank-you-icon.png);  /* changed graphic mar 2014 */
}

#content .container.products .fr span.icon.thank-you {
  background-image: url(thank-you-cards-icon.jpg);
}

#content .container.products .fr span.icon.postcards {
  background-image: url(postcards-icon.jpg);
  top: 73px;
}

#content .container.products .fr span.icon.any-ocassion {
  background-image: url(any-ocassion-icon.jpg);
}

#content .container.products .fr span.icon.business-cards {
  background-image: url(business-cards-icon.jpg);
}

#content .container.products p {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  line-height: 18px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
}

#content .container.products p.intro {
  line-height: 19px;
  font-size: 14px;
  color: #816419;
}

#content .container.products ul.intro {
  line-height: 19px;
  font-size: 14px;
  color: #816419;
  margin-top: 49px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.71);
}

#content .container.products ul.intro li {
  background: url(products-bullet.png) no-repeat left top;
  padding-left: 37px;
  padding-top: 2px;
  padding-bottom: 15px;
}

/* Enter Details */

.oneColumn h2 {
  font-size: 16px;
}